{% extends 'layout/templates.html' %}
{% load static %}
{% block judul %}Library{% endblock %}
{% block content %}

    <!-- Header -->
    <header class="masthead d-flex">
            <div class="container-fluid text-right">
                <div class="row my-contact">
                    <div class="col-md-8 img-banner"></div>
                    <div class="col-md-12 text-banner-contact page-header" style="position: absolute;">
                        <h1 class="mb-1">My Library</h1>
                        <h5 style="margin-bottom: 10px">Do you like to read?</h5>
                        <h6 class='welcome'>Welcome, {{nama}}</h6>
                    </div>
                </div>
            </div>
            <div class="overlay"></div>
        </header>

        <section class="counter-fav">
            <i class="fa fa-star-o" style="color:orange; font-size:30px"><a id="clicks">0</a></i>
            <!-- <a href="#"class="clickable-text" onclick="displayText('QUILTING')" style="float:right"><h5>QUILTING</h5></a>
            <br><a href="#" class="clickable-text" onclick="displayText('MACHINE')" style="float:right"><h5>MACHINE</h5></a> -->
            <!-- <form class="form-inline my-2 my-lg-0" style="float:right">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button id="search" class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form> -->
            <ul style="float:right">
                <li style="display: inline-block;"><button type="button" class="btn btn-success" onclick="displayData('quilting')">Quilting</button></li>
                <li style="display: inline-block;"><button type="button" class="btn btn-success" onclick="displayData('programming')">Programming</button></li>
                <li style="display: inline-block;"><button type="button" class="btn btn-success" onclick="displayData('cooking')">Cooking</button></li>
            </ul>
        </section>

        <!-- Book List-->
        <section class="table-book">
            <table class="table table-responsive table-striped" id="tbl_book">
                <thead>
                    <tr style="text-align:center">
                        <th></th>
                        <th>Title</th>
                        <th>Authors</th>
                        <th>Description</th>
                        <th>Published</th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                </tbody>
            </table>
        </section>
        
{% endblock %}
